
BODY {	BACKGROUND: URL(images/bghouse.jpg); BACKGROUND-COLOR: #FFFFFF; BACKGROUND-REPEAT: NO-REPEAT; MARGIN: 5px; color: #000000 }

A:link {	COLOR: #339933; text-decoration: none }

A:visited {	COLOR: #009900; text-decoration: none }

A:active {	COLOR: #2253FF }

A:hover {	COLOR: #00CC00 }


.fieldTitle {	COLOR: #000000; FONT-FAMILY: "Times New Roman", Courier, Garamond, serif; FONT-SIZE: 18px;}

.headTitle {	COLOR: #000000; FONT-FAMILY: "Times New Roman", Courier, Garamond, serif; FONT-SIZE: 24px; FONT-WEIGHT: bold}

.bodyCopy {	COLOR: #000000; FONT-FAMILY: Helvetica, Tahoma, sans-serif; FONT-SIZE: 12px }
